Hi all, I'm newbie.
I'd like to learn how to use postgre but I already have problems with the installation.
I installed both versions, I don't know how I did it.
Can anyone help me uninstall one?
I use Linux Mint 14.

Thanks in advance